
Quantification tool - Bug #485

In the new forecasting dialog box, change the label "New forecasting wizard” to “New forecasting “

03/14/2013 09:56 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Low Due date:  

Assignee: Oleksii Kurasov % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.10 hour

Description

History

#1 - 03/15/2013 09:09 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 90

#2 - 03/18/2013 03:32 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.
